prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: clutk
Description: User Interface Toolkit for Clutter.
Version: @VERSION@
Libs: -L${libdir} -lclutk-0.3
Cflags: -I${includedir}/clutk-0.3
Requires: clutter-x11-1.0 clutter-gtk-0.10 gtk+-2.0
